Autor Tópico: Impossibilidade de usar lilypond e denemo  (Lida 1919 vezes)

Offline achteutis

  • Usuário Ubuntu
  • *
  • Mensagens: 343
    • Ver perfil
Impossibilidade de usar lilypond e denemo
« Online: 28 de MAR?O de 2008, 23:49 »
Olá, pessoal.

Seguem algumas dúvidas sobre a instalação do lilypond e denemo. Além disso, algumas questões sobre o que é preciso (dependências) para utilizá-los.

1. Baixei o denemo pelo Adicionar/remover, bem como o Lilypond. Ok, sem problemas. Ele abre e consigo interagir. De acordo com a "ajuda", devo editar e salvar os atalhos de teclado para inserir as notas com conforto. No entanto, todas as vezes que configurei as teclas e atalhos, a configuração foi pro espaço. Ao abrir o programa novamente, nenhuma tecla ou atalho estava configurado, tinha que fazer tudo de novo. Qual será o problema?

2. Quanto a esse problema, não sei se há relação com o número 1. Nenhum formato que o denemo salva abre. A opção padrão é
Código: [Selecionar]
Denemo XML format(*.denemo) , mas tanto esse quanto qualquer outro formato redunda em um arquivo com o ícone "gz". Ao clicá-lo, aparece a mensagem
Citar
Não foi possível abrir "1.denemo"

Tipo de pacote sem suporte.

"1" aqui era o nome do arquivo experimental que salvei.

O que será que está faltando instalar, ou qual a seqüência  de instalação das dependências? Sou completo leigo nisso, peço uma luz.

Obrigado por antecipação.
 
Toshiba Satellite m302, core 2 duo 1.83Ghz, 3G de ram, chipset intel, Ubuntu Oneiric Oncelot (11.10) 32 bits.
Netiqueta: http://pt.wikipedia.org/wiki/Netiqueta
http://oquenaoestanogibi.wordpress.com/, blog crítico de HQ, no início.